using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuController : MonoBehaviour
{
    public GameObject settingsMenu;
    
    public void PlayButton()
    {
        SceneManager.LoadScene("GenTest");
    }

    public void SettingButtonn()
    {
        settingsMenu.SetActive(true);
        gameObject.SetActive(false);
    }

    public void ExitButtonn()
    {
        Application.Quit();
    }
}